Compiled Liberty file of the Synopsys saed32nm_rvt library is available at https://solvnet.synopsys.com/retrieve/customer/application_notes/attached_files/2630223/bitcoin_v1.1_lib.tgz

Required file for the benchmark is saed32rvt_tt1p05v25c.db (4120576 bytes)

